namespace Remontor
{
    partial class BarSessionControl
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.FlowButton = new System.Windows.Forms.FlowLayoutPanel();
            this.NewBtn = new System.Windows.Forms.Button();
            this.ShowSetting = new System.Windows.Forms.Button();
            this.ShowWords = new System.Windows.Forms.Button();
            this.OneMonBt = new System.Windows.Forms.Button();
            this.DobleMonOneBt = new System.Windows.Forms.Button();
            this.DobleMonTwoBt = new System.Windows.Forms.Button();
            this.DobleMonFull = new System.Windows.Forms.Button();
            this.RecoonectBt = new System.Windows.Forms.Button();
            this.ShowBar = new System.Windows.Forms.Button();
            this.FlowButton.SuspendLayout();
            this.SuspendLayout();
            // 
            // FlowButton
            // 
            this.FlowButton.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.FlowButton.Controls.Add(this.NewBtn);
            this.FlowButton.Location = new System.Drawing.Point(0, 0);
            this.FlowButton.Margin = new System.Windows.Forms.Padding(0);
            this.FlowButton.Name = "FlowButton";
            this.FlowButton.Size = new System.Drawing.Size(687, 40);
            this.FlowButton.TabIndex = 8;
            this.FlowButton.ControlRemoved += new System.Windows.Forms.ControlEventHandler(this.FlowButton_ControlRemoved);
            // 
            // NewBtn
            // 
            this.NewBtn.BackColor = System.Drawing.Color.Transparent;
            this.NewBtn.BackgroundImage = global::Remontor.Properties.Resources.Add;
            this.NewBtn.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.NewBtn.FlatAppearance.BorderSize = 0;
            this.NewBtn.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.NewBtn.Location = new System.Drawing.Point(10, 0);
            this.NewBtn.Margin = new System.Windows.Forms.Padding(10, 0, 10, 0);
            this.NewBtn.Name = "NewBtn";
            this.NewBtn.Size = new System.Drawing.Size(40, 38);
            this.NewBtn.TabIndex = 0;
            this.NewBtn.UseVisualStyleBackColor = false;
            this.NewBtn.Click += new System.EventHandler(this.NewBtn_Click);
            // 
            // ShowSetting
            // 
            this.ShowSetting.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.ShowSetting.BackgroundImage = global::Remontor.Properties.Resources.settings_20dp_F19E39_FILL0_wght400_GRAD0_opsz202;
            this.ShowSetting.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.ShowSetting.FlatAppearance.BorderSize = 0;
            this.ShowSetting.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.ShowSetting.Location = new System.Drawing.Point(1039, -1);
            this.ShowSetting.Name = "ShowSetting";
            this.ShowSetting.Size = new System.Drawing.Size(40, 40);
            this.ShowSetting.TabIndex = 14;
            this.ShowSetting.UseVisualStyleBackColor = true;
            this.ShowSetting.Click += new System.EventHandler(this.ShowSetting_Click);
            // 
            // ShowWords
            // 
            this.ShowWords.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.ShowWords.BackgroundImage = global::Remontor.Properties.Resources.menu_book_24dp_6B2346_FILL0_wght400_GRAD0_opsz241;
            this.ShowWords.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.ShowWords.FlatAppearance.BorderSize = 0;
            this.ShowWords.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.ShowWords.Location = new System.Drawing.Point(951, -1);
            this.ShowWords.Name = "ShowWords";
            this.ShowWords.Size = new System.Drawing.Size(40, 40);
            this.ShowWords.TabIndex = 13;
            this.ShowWords.UseVisualStyleBackColor = true;
            this.ShowWords.Click += new System.EventHandler(this.ShowWords_Click);
            // 
            // OneMonBt
            // 
            this.OneMonBt.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.OneMonBt.BackColor = System.Drawing.SystemColors.Control;
            this.OneMonBt.BackgroundImage = global::Remontor.Properties.Resources.tv_24dp_48752C_FILL0_wght400_GRAD0_opsz24;
            this.OneMonBt.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.OneMonBt.FlatAppearance.BorderSize = 0;
            this.OneMonBt.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.OneMonBt.Font = new System.Drawing.Font("Microsoft Sans Serif", 6.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.OneMonBt.Location = new System.Drawing.Point(750, -1);
            this.OneMonBt.Name = "OneMonBt";
            this.OneMonBt.Size = new System.Drawing.Size(40, 40);
            this.OneMonBt.TabIndex = 12;
            this.OneMonBt.UseVisualStyleBackColor = false;
            this.OneMonBt.Click += new System.EventHandler(this.OneMonBt_Click);
            // 
            // DobleMonOneBt
            // 
            this.DobleMonOneBt.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.DobleMonOneBt.BackColor = System.Drawing.SystemColors.Control;
            this.DobleMonOneBt.BackgroundImage = global::Remontor.Properties.Resources.tv_24dp_48752C_FILL0_wght400_GRAD0_opsz2411;
            this.DobleMonOneBt.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.DobleMonOneBt.FlatAppearance.BorderSize = 0;
            this.DobleMonOneBt.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.DobleMonOneBt.Font = new System.Drawing.Font("Microsoft Sans Serif", 6.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.DobleMonOneBt.Location = new System.Drawing.Point(796, -1);
            this.DobleMonOneBt.Name = "DobleMonOneBt";
            this.DobleMonOneBt.Size = new System.Drawing.Size(40, 40);
            this.DobleMonOneBt.TabIndex = 11;
            this.DobleMonOneBt.UseVisualStyleBackColor = false;
            this.DobleMonOneBt.Click += new System.EventHandler(this.DobleMonOneBt_Click);
            // 
            // DobleMonTwoBt
            // 
            this.DobleMonTwoBt.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.DobleMonTwoBt.BackColor = System.Drawing.SystemColors.Control;
            this.DobleMonTwoBt.BackgroundImage = global::Remontor.Properties.Resources.tv_24dp_48752C_FILL0_wght400_GRAD0_opsz242;
            this.DobleMonTwoBt.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.DobleMonTwoBt.FlatAppearance.BorderSize = 0;
            this.DobleMonTwoBt.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.DobleMonTwoBt.Font = new System.Drawing.Font("Microsoft Sans Serif", 6.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.DobleMonTwoBt.Location = new System.Drawing.Point(841, -1);
            this.DobleMonTwoBt.Name = "DobleMonTwoBt";
            this.DobleMonTwoBt.Size = new System.Drawing.Size(40, 40);
            this.DobleMonTwoBt.TabIndex = 10;
            this.DobleMonTwoBt.UseVisualStyleBackColor = false;
            this.DobleMonTwoBt.Click += new System.EventHandler(this.DobleMonTwoBt_Click);
            // 
            // DobleMonFull
            // 
            this.DobleMonFull.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.DobleMonFull.BackColor = System.Drawing.SystemColors.Control;
            this.DobleMonFull.BackgroundImage = global::Remontor.Properties.Resources.developer_mode_tv_24dp_48752C_FILL0_wght400_GRAD0_opsz24;
            this.DobleMonFull.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.DobleMonFull.FlatAppearance.BorderSize = 0;
            this.DobleMonFull.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.DobleMonFull.Font = new System.Drawing.Font("Microsoft Sans Serif", 6.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.DobleMonFull.Location = new System.Drawing.Point(887, -1);
            this.DobleMonFull.Name = "DobleMonFull";
            this.DobleMonFull.Size = new System.Drawing.Size(40, 40);
            this.DobleMonFull.TabIndex = 9;
            this.DobleMonFull.UseVisualStyleBackColor = false;
            this.DobleMonFull.Click += new System.EventHandler(this.DobleMonFull_Click);
            // 
            // RecoonectBt
            // 
            this.RecoonectBt.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.RecoonectBt.BackColor = System.Drawing.SystemColors.Control;
            this.RecoonectBt.BackgroundImage = global::Remontor.Properties.Resources.sync_24dp_2854C5_FILL0_wght400_GRAD0_opsz24;
            this.RecoonectBt.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.RecoonectBt.FlatAppearance.BorderSize = 0;
            this.RecoonectBt.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.RecoonectBt.Font = new System.Drawing.Font("Microsoft Sans Serif", 6.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.RecoonectBt.Location = new System.Drawing.Point(690, -1);
            this.RecoonectBt.Name = "RecoonectBt";
            this.RecoonectBt.Size = new System.Drawing.Size(40, 40);
            this.RecoonectBt.TabIndex = 5;
            this.RecoonectBt.UseVisualStyleBackColor = false;
            this.RecoonectBt.MouseDown += new System.Windows.Forms.MouseEventHandler(this.RecoonectBt_Click);
            // 
            // ShowBar
            // 
            this.ShowBar.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.ShowBar.BackgroundImage = global::Remontor.Properties.Resources.history_20dp_2854C5_FILL0_wght400_GRAD0_opsz201;
            this.ShowBar.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.ShowBar.FlatAppearance.BorderSize = 0;
            this.ShowBar.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.ShowBar.Location = new System.Drawing.Point(995, -1);
            this.ShowBar.Name = "ShowBar";
            this.ShowBar.Size = new System.Drawing.Size(40, 40);
            this.ShowBar.TabIndex = 1;
            this.ShowBar.UseVisualStyleBackColor = true;
            this.ShowBar.Click += new System.EventHandler(this.ShowBar_Click);
            // 
            // BarSessionControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.ShowSetting);
            this.Controls.Add(this.ShowWords);
            this.Controls.Add(this.OneMonBt);
            this.Controls.Add(this.DobleMonOneBt);
            this.Controls.Add(this.DobleMonTwoBt);
            this.Controls.Add(this.DobleMonFull);
            this.Controls.Add(this.FlowButton);
            this.Controls.Add(this.RecoonectBt);
            this.Controls.Add(this.ShowBar);
            this.Name = "BarSessionControl";
            this.Size = new System.Drawing.Size(1082, 41);
            this.Load += new System.EventHandler(this.BarSessionControl_Load);
            this.Paint += new System.Windows.Forms.PaintEventHandler(this.BarSessionControl_Paint);
            this.FlowButton.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button NewBtn;
        private System.Windows.Forms.Button ShowBar;
        private System.Windows.Forms.Button RecoonectBt;
        private System.Windows.Forms.FlowLayoutPanel FlowButton;
        private System.Windows.Forms.Button DobleMonFull;
        private System.Windows.Forms.Button DobleMonTwoBt;
        private System.Windows.Forms.Button DobleMonOneBt;
        private System.Windows.Forms.Button OneMonBt;
        private System.Windows.Forms.Button ShowWords;
        private System.Windows.Forms.Button ShowSetting;
    }
}
